
Katello - Bug #5640

Cdn proxy option is missing.

05/08/2014 06:57 PM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related to http://projects.theforeman.org/issues/5639, but katello installer used to be able to set a cdn proxy for scanning cdn

content. it should be set via the same options as issue 5639, but is set in katello.yml instead of a random pulp config.

History

#1 - 06/05/2014 02:19 AM - Eric Helms

- Category set to Installer

- Target version set to 45

- Triaged changed from No to Yes

#2 - 06/09/2014 10:17 PM - Eric Helms

- Assignee set to Eric Helms

- Difficulty set to easy

#3 - 06/16/2014 12:03 PM - Eric Helms

- Target version changed from 45 to 48

#4 - 06/19/2014 03:33 PM - Eric Helms

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://projects.theforeman.org/issues/5639
http://www.tcpdf.org

